/*
Upwardly Global
Front Main CSS
RZ
2011-05
*/

/* HTML
-------------------------------------------------- */
body {
	text-align: left;
	color: #505050;
	font-family: 'arial', sans-serif;
	font-size: 87.5%;
	line-height: 1.25;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 5px;
	line-height: 1.05;
}

h1, h2, h4, h5, h6 {
	font-weight: bold;
}

h3 {
	font-weight: normal;
}

h1 {
	font-size: 1.5em;
	text-transform: uppercase;
}

h2, h3 {
	text-transform: uppercase;
	font-size: 1em;
}

h4, h5, h6 {
	font-size: 1em;
}

a {
	color: #f26522;
}

a:hover {
	text-decoration: underline;
}

p, ul, ol {
	margin-bottom: 20px;
}

th, td {
	border: 1px solid #999;
	padding: 2px 5px;
	vertical-align: top;
}

ul ul, ul ol, ol ul, ol ol {
	margin-bottom: 0;
}

ul {
	list-style: disc outside none;
	margin-left: 20px;
}

ol {
	list-style: decimal outside none;
	margin-left: 25px;
}

li {
	display: list-item;
}

/* Structure
-------------------------------------------------- */
#visual-portal-wrapper {
	position: relative;
	width: 890px;
	margin: 0 auto;
	text-align: left;
}

#portal-top {
	height: 140px;
	position: relative;
	clear: both;
	display: block;
	margin-bottom: 10px;
}

	#portal-top .hiddenStructure {
		width: 0;
		height: 0;
	}

	#portal-personaltools-wrapper {
		position: absolute;
		top: 14px;
		right: 112px;
		font-size: .688em;
		text-transform: uppercase;
	}
			
		#portal-personaltools-wrapper ul {
			padding: 0;
			margin: 0;
			list-style: none;
		}
	
		#portal-personaltools-wrapper ul li {
			display: inline;
		}
		
		#portal-personaltools-wrapper a {
			margin: 0 4px 0 0;
			padding: 0 0 0 8px;
			border-left: 1px solid #babcbe;
			line-height: 1;
			display: inline;
		}
	
		#portal-personaltools-wrapper li.first-item a {
			border: 0;
		}
		
	#portal-searchbox {
		position: absolute;
		top: 14px;
		right: 0;
		width: 104px;
	}
	
		#livesearch0 {
			position: relative;
			border: 1px solid #ddd;
			padding: 1px;
		}
		
		#livesearch0 .searchField {
			width: 88px;
			border: 0;
			padding: 2px;
			color: #999;
			background-color: transparent;
		}
		
		#livesearch0 .searchField:focus {
			background-color: transparent;
		}
		
		#livesearch0 .searchButton {
			position: absolute;
			top: 1px;
			right: 0;
			width: 16px;
			height: 16px;
			display: block;
			text-indent: -9999px;
			border: 0;
			background: url(../images/btn-sh.png) 0 0 no-repeat;
			cursor: pointer;
		}
	
	#portal-logo {
		position: absolute;
		top: 22px;
		left: 0;
	}
	
	#portal-tagline {
		position: absolute;
		top: 75px;
		left: 225px;
		width: 558px;
		height: 21px;
		background: url(../images/site-tagline.png) 0 0 no-repeat;
		text-indent: -9999px;
	}
	
	#portal-donate-now {
		position: absolute;
		top: 48px;
		right: 0;
		display: block;
		width: 91px;
		height: 47px;
		background: url(../images/btn-donate.png) 0 1px no-repeat;
		text-indent: -9999px;
	}
	
	#portal-globalnav {
		height: 32px;
		background-color: #f26522;
		position: relative;
		top: 104px;
	}
	
		#portal-globalnav ul {
			padding: 5px 0;
			font-size: 1.225em;
			text-transform: uppercase;
			text-align: center;
			margin: 0;
			list-style: none;
		}
		
		#portal-globalnav li {
			display: inline;
			background: url(../images/bullet-w.png) 0 6px no-repeat;
			padding: 0 0 0 17px;
			margin: 0;
			position: relative;
		}
		
		#portal-globalnav ul li.first {
			padding-left: 0;
			background: none;
		}
	
		#portal-globalnav li a {
			color: #fff;
			padding-right: 11px;
		}
	
		#portal-globalnav li a:hover,
		#portal-globalnav li.hover a {
			text-decoration: none;
			color: #111;
		}
		
			#portal-globalnav li ul {
				position: absolute;
				left: 0;
				top: 22px;
				margin: 0;
				padding: 10px 15px 10px;
				min-width: 180px;
				font-size: .8em;
				text-transform: none;
				background: #f26522 none;
				display: none;
			}
		
				#portal-globalnav li li {
					display: block;
					text-align: left;
					background-position: 0 6px;
					padding: 0 0 0 10px;
					margin: 0 0 2px;
					position: static;
				}
		
					#portal-globalnav li.hover li a {
						color: #fff;
					}
		
					#portal-globalnav li.hover li a:hover {
						color: #111;
					}
			
			#portal-globalnav li:hover ul,
			#portal-globalnav li.hover ul {
				display: block;
			}

#portal-colophon {
	clear: both;
	display: block;
	padding: 10px 0 25px;
	font-size: .688em;
	text-transform: uppercase;
	color: #333;
	overflow: hidden;
	border-top: 8px solid #f26522;
}
	
	#portal-colophon p {
		margin-bottom: 0;
	}
	
	#portal-colophon .portal-site-links {
		line-height: 1.25;
		color: #999;
	}

	#portal-colophon .portal-social-links {
		float: right;
	}

	#portal-colophon .portal-social-links a {
		display: block;
		width: 27px;
		height: 27px;
		float: left;
		text-indent: -9999px;
		margin: 0 0 0 4px;
		padding: 0;
	}

	#portal-colophon .portal-social-links .fb {
		background: url(../images/icon-fb.png) 0 0 no-repeat;
	}

	#portal-colophon .portal-social-links .tt {
		background: url(../images/icon-tt.png) 0 0 no-repeat;
	}

	#portal-colophon .portal-social-links .in {
		background: url(../images/icon-in.png) 0 0 no-repeat;
	}

/* Common
-------------------------------------------------- */
#portal-secondary {
	width: 214px;
	float: left;
	margin: 0 12px 0 0;
	overflow: hidden;
}
	#portal-secondary p {
		margin-bottom: 0;
	}
			
	
	.portal-aside-first {
		display: block;
		overflow: hidden;
		background-color: #f26522;
		color: #fff;
		padding: 10px 15px;
		margin: 0 0 8px;
	}
		
		.portal-aside-first h2 {
			font-size: 1.188em;
			text-transform: uppercase;
		}
			
		.portal-aside-first ul {
			padding: 0;
			margin: 0;
			list-style: none;
		}
	
		.portal-aside-first li {
			background: url(../images/bullet-w.png) 0 5px no-repeat;
			padding: 0 0 4px 12px;
			display: block;
			overflow: hidden;
			margin: 0;
		}
	
			.portal-aside-first li a {
				color: #fff;
			}

			.portal-aside-first li.navTreeCurrentNode a {
				color: #111;
			}
			
			.portal-aside-first li.navTreeCurrentNode li a {
				color: #fff;
			}
			
			.portal-aside-first li li {
				font-size: .825em;
				background: none;
				padding-top: 2px;
				padding-bottom: 2px;
			}
	
			.portal-aside-first li ul {
				padding-top: 2px;
				padding-bottom: 2px;
			}
			
		.portal-aside-first .current-active-section {
			padding: 0 0 0 2px;
			background: none;
		}
		
			.portal-aside-first .navTreeLevel0 li.navTreeCurrentNode {
				background: url(../images/bullet-b.png) 0 5px no-repeat;
				font-size: 1em;
			}
		
				.portal-aside-first .navTreeLevel1 li.navTreeCurrentNode {
				        background: None;
					font-size: .825em;
				}

				.portal-aside-first .navTreeLevel2 li.navTreeCurrentNode {
				        background: None;
					font-size: .825em;
				}

				.portal-aside-first .navTreeLevel3 li.navTreeCurrentNode {
				        background: None;
					font-size: .825em;
				}
				
	.portal-aside-second {
		overflow: hidden;
		background-color: #f26522;
		color: #fff;
		margin-bottom: 8px;
	}
	
		.portal-aside-second  #portal-newsletter-form label {
			font-size: 1em;
			padding-bottom: 5px;
		}
	
		.portal-aside-second dl.portlet dt {
			font-size: 1.188em;
			text-transform: uppercase;
			background-color: #f26522;
			color: white;
			font-weight: bold;
		}
		
	.portal-aside-third .portletWrapper {
		display: block;
		margin-bottom: 8px;
		background-color: #BABCBE;
	}
	
		.portal-aside-third dt {
			font-size: 1.125em;
			text-transform: uppercase;
			background-color: #636466 !important;
			color: #fff;
			text-align: center;
			padding: 6px 10px;
			margin: 0;
			font-weight: bold;
		}
		
		.portal-aside-third dt a {
		  color: #FFFFFF;
		  text-decoration: none;
		}
		
		.portal-aside-third dd {
			padding: 10px;
			background-color: #babcbe;
			color: #111;
			font-size: .813em;
		}
		
			.portal-aside-third img {
				margin-bottom: 10px;
			}
			
			.portal-aside-third a {
				color: #111;
				text-decoration: underline;
			}
			
			.portal-aside-third .learn-more {
				padding-top: 10px;
			}
	
	.portal-aside-fourth {
		display: block;
		margin-bottom: 8px;
		padding: 10px;
		background-color: #babcbe;
	}
	
		.portal-aside-fourth blockquote {
			font-style: italic;
			color: #fff;
		}
	
			.portal-aside-fourth blockquote p {
				margin-bottom: 10px;
			}
	
		.portal-aside-fourth cite {
			font-size: .813em;
			color: #111;
		}
		
.portal-aside-third .managePortletsLink a {
  color: #F26522;
  text-decoration: none;
}

#portal-primary {
	width: 664px;
	float: left;
}

.documentEditable {
	width: 664px;
	margin-bottom: 1em;
}

	
.image-caption p {
	font-size: .75em;
	color: #111;
	padding: 5px 0;
	margin-bottom: 10px;
	font-style: italic;
}

.read-more a {
	text-decoration: underline;
}

#portal-breadcrumbs {
	font-size: .75em;
	padding: 0 0 10px;
}

	#portal-breadcrumbs a {
		color: #505050;
	}

.page-utilities {
	text-align: right;
	display: block;
	overflow: hidden;
	margin-bottom: 10px;
}

	.page-utilities .print {
		font-size: .70em;
		margin-right: 5px;
	}

#portal-newsletter-form {
	display: block;
	width: 168px;
}
	
	#portal-newsletter-form label {
		font-size: .875em;
		font-weight: normal;
		display: block;
		padding-bottom: 10px;
	}
	
	#portal-newsletter-form .form-fields {
		position: relative;
		border: 1px solid #ddd;
		background-color: #fff;
	}
	
	#portal-newsletter-form .form-fields .enter {
		width: 140px;
		border: 0;
		padding: 2px;
		color: #999;
		background-color: transparent;
	}
	
	#portal-newsletter-form .form-fields .enter:focus {
		background-color: #fff;
	}
	
	#portal-newsletter-form .form-fields .submit {
		position: absolute;
		top: 2px;
		right: 0;
		width: 20px;
		height: 15px;
		display: block;
		text-indent: -9999px;
		border: 0;
		background: url(../images/btn-nl.png) 0 1px no-repeat;
		cursor: pointer;
	}

/* Homepage
-------------------------------------------------- */
.section-front-page #portal-top {
	margin-bottom: 0;
}

.section-front-page #portal-colophon {
	border: 0;
}

#portal-home-hero {
	clear: both;
}

#carousel-frontpage {
	display: block;
	width: 890px;
	height: 285px;
	clear: both;
}

#carousel-frontpage .carousel-pager {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: 230px;
	background-color: #acaeb0;
}

.js #carousel-frontpage  .carousel-pager {
	display: block;
}

#carousel-frontpage .carousel-pager-item,
#carousel-frontpage .carousel-pager-button-prev,
#carousel-frontpage .carousel-pager-button-next {
	padding: 0 5px;
	margin: 0 8px;
	color: #fff;
	background-color: #acaeb0;
}

#carousel-frontpage  .carousel-pager-item-active {
	color: #000;
	background-color: #acaeb0;
}

#carousel-frontpage .carousel-text {
	position: absolute;
	right: 20px;
	bottom: 35px;
	width: 230px;
	background: none;
	color: #acaeb0;
	font-weight: bold;
	margin :0;
	top : auto;
	left: auto;
	padding: 0;
	margin : 0;
}

#carousel-frontpage .carousel-title {
	background-color: white;
	color: black;
	font-size: 1.2em;
	font-weight: bold;
	padding: 6px 10px;
	line-height: 1.1em;
	width: 210px;
	display: block;
	text-transform: uppercase;
	font-style: italic;
}

#carousel-frontpage .carousel-body {
	margin-top: 2px;
}

#portal-home-intro {
	display: block;
	clear: both;
	width: 890px;
	height: 65px;
	background: url(../images/home-intro.png) 0 0 no-repeat;
	text-indent: -9999px;
	margin: 15px 0;
}

.portletStaticText blockquote {
     padding: 10px;
}

.portletStaticText dd blockquote {
     padding: 0px;
}

#portal-home-lower {
	clear: both;
}

	#portal-home-lower .portal-column {
		float: left;
		width: 215px;
		height: 367px;
		margin: 0 10px 0 0;
		overflow: hidden;
	}
	
	#portal-home-lower .portal-column dt {
		font-size: 1.5em;
		text-transform: uppercase;
		background-color: #636466;
		color: #fff;
		text-align: center;
		padding: 6px 10px;
		margin: 0;
		font-weight: bold;
		line-height: 1.05;
		margin-bottom: 5px;
	}

	#portal-home-lower .portal-column {
		background-color: #babcbe;
		color: #111;
		font-size: .813em;
		min-height: 350px;
		overflow: hidden;
	}
		
	#portal-secondary dd,
	#portal-home-lower .portal-column dd {
		padding: 10px;
	}
	
		#portal-home-lower .portal-column img {
			margin-bottom: 10px;
		}
	
		#portal-home-lower .portal-column .learn-more {
			padding-top: 10px;
		}
	
		#portal-home-lower .portal-column dt a {
			color: #FFF;
			text-decoration: none;
		}
		
		#portal-home-lower .portal-column a {
			color: #111;
			text-decoration: underline;
		}

		#portal-home-lower .portal-first-column {
			background-color: #f26522;
		}
		
		#portal-home-lower .portal-first-column dd {
			color: #fff;
			font-size: 1em;
			margin-bottom: 5px;
			line-height: 1.05em;
		}
		
		#portal-home-lower .portal-first-column dd p {
			font-size: 1.2em;
			margin-bottom: 3px;
		}
		
		#portal-home-lower .portal-first-column dt {
			background-color: #f26522;
		}
		
			#portal-home-lower .portal-first-column ul {
				padding-bottom: 115px;
				overflow: hidden;
				padding :0;
				margin: 0;
				list-style: none;
			}
		
			#portal-home-lower .portal-first-column li {
				display: block;
				padding-left: 12px;
				background: url(../images/bullet-w.png) 0 5px no-repeat;
				color: #fff;
				padding-bottom: 15px;
				padding-top: 3px;
				font-size: 1.5em;
			}
		
			#portal-home-lower p {
				margin-bottom: 0;
			}
		
			#portal-home-lower .portal-first-column a {
				color: #fff;
				text-decoration: none;
			}
	
	#portal-home-lower .portal-last-column {
		margin-right: 0;
	}
			
div.maincontent {
	height: 100%;
}

/* Darker background for portlet managing */

div.managePortletsLink, a.managePortletsFallback {
  background: none repeat scroll 0 0 #BBBBBB;
  clear: both;
}

dl.portlet dt, div.portletAssignments div.portletHeader {
  background: none repeat scroll 0 0 #BBBBBB;
}

/* Content things */
#content img.tileImage, #content div.newsImageContainer {
  float: right;
  margin: 0 1em 0.5em;
}

/* Resets for admin edit bar */
#edit-bar ul, #edit-bar ol, #edit-bar li {
	padding: 0;
	margin: 0;
	list-style: none;
}

#edit-bar li {
	display: inline;
}


/* Live search */

#LSResult {
  background: none repeat scroll 0 0 White;
  margin: 0 0 0 -7em;
  position: absolute;
  right: 0;
  z-index: 1000;
}

.LSRow, #LSNothingFound {
  display: block;
  padding: 0.5em 1em;
  white-space: normal;
  width: 16em;
}

#livesearchLegend {
  background-color: #CCCCCC;
  margin: 0 0 0 11em;
  padding: 0.3em;
}
